<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="PAYRUJLWNCNPSJ-UHFFFAOYSA-N" cml:id="PAYRUJLWNCNPSJ-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="1.87305939388" cml:y3="-1.05824849319" cml:z3="-0.117446027264"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="3.74119043255" cml:y3="-2.11313211572" cml:z3="0.10575096557"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="0.0106618136269" cml:y3="0.136292088634" cml:z3="2.47679283177"/>
            <cml:atom cml:elementType="H" cml:id="a12" cml:formalCharge="0" cml:x3="3.75135948602" cml:y3="-1.98960380286" cml:z3="2.57160866253"/>
            <cml:atom cml:elementType="H" cml:id="a13" cml:formalCharge="0" cml:x3="2.45314937017" cml:y3="-1.51681049554" cml:z3="4.56668681523"/>
            <cml:atom cml:elementType="H" cml:id="a14" cml:formalCharge="0" cml:x3="1.00314244122" cml:y3="-0.689787569829" cml:z3="4.52910335772"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="0.829139300955" cml:y3="-0.430324064461" cml:z3="0.565180434439"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="2.91979869092" cml:y3="-1.61819605006" cml:z3="0.618081257323"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="0.827309399911" cml:y3="-0.360084048229" cml:z3="1.95649894128"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="2.9278467165" cml:y3="-1.55351327626" cml:z3="2.00972228865"/>
            <cml:atom cml:elementType="C" cml:id="a6" cml:formalCharge="0" cml:x3="1.87865418775" cml:y3="-0.922882325555" cml:z3="2.69986273289"/>
            <cml:atom cml:elementType="N" cml:id="a7" cml:formalCharge="0" cml:x3="1.91113041623" cml:y3="-0.803066947302" cml:z3="4.09477397708"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="1.86915274029" cml:y3="-1.1127643875" cml:z3="-1.20207066413"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="0.00380560997191" cml:y3="0.0100214878836" cml:z3="0.0111544269282"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a12" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="2"/>
            <cml:bond cml:atomRefs2="a6 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a13" cml:order="1"/>
            <cml:bond cml:atomRefs2="a7 a14" cml:order="1"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">125.39999193756823</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">57.83052461273596</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">67.56946732483141</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>9892</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">107.89804637627317</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">182.39345860140003</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-150.83757866862</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="2.2262491820174803" ssip:nearestAtomID="a13" cml:x3="3.0172707760069346" cml:y3="-2.258647563613025" cml:z3="5.1464223166626715"/>
        <ssip:SSIP ssip:value="2.2254944139789465" ssip:nearestAtomID="a14" cml:x3="0.012553671878026999" cml:y3="-0.68181313470156" cml:z3="5.005863314137789"/>
        <ssip:SSIP ssip:value="0.7809084674643655" ssip:nearestAtomID="a11" cml:x3="-0.65379319936701" cml:y3="0.3297377523333859" cml:z3="3.4801394698209895"/>
        <ssip:SSIP ssip:value="0.7564825512110381" ssip:nearestAtomID="a12" cml:x3="4.231213968757914" cml:y3="-2.6090555084695994" cml:z3="3.4945071613085887"/>
        <ssip:SSIP ssip:value="0.5325336846115071" ssip:nearestAtomID="a9" cml:x3="-0.923168761261464" cml:y3="0.5047964656068229" cml:z3="-0.554018945777056"/>
        <ssip:SSIP ssip:value="0.5274176403940203" ssip:nearestAtomID="a10" cml:x3="4.7300476651230055" cml:y3="-2.6966576269780558" cml:z3="-0.22245553193461998"/>
        <ssip:SSIP ssip:value="0.4673503257663414" ssip:nearestAtomID="a8" cml:x3="1.8775827931901328" cml:y3="-1.119822668889342" cml:z3="-2.395699708508784"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="1.8570999999996296" cml:y3="-1.0015785714277428" cml:z3="1.7775500000011573"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a6" cml:x3="1.8570999999996296" cml:y3="-1.0015785714277428" cml:z3="1.7775500000011573"/>
        <ssip:SSIP ssip:value="-1.4082581664494098" ssip:nearestAtomID="a5" cml:x3="4.2446270244883175" cml:y3="-0.331405719022234" cml:z3="1.8138566229793078"/>
        <ssip:SSIP ssip:value="-2.1288567229040196" ssip:nearestAtomID="a1" cml:x3="1.008822978316351" cml:y3="-2.5499972107722035" cml:z3="0.586069624217239"/>
        <ssip:SSIP ssip:value="-2.436807669496915" ssip:nearestAtomID="a1" cml:x3="2.68459556076435" cml:y3="0.5045313478050739" cml:z3="0.49837013709496697"/>
        <ssip:SSIP ssip:value="-4.7235671451489845" ssip:nearestAtomID="a7" cml:x3="2.841934244677773" cml:y3="0.7406237774464239" cml:z3="4.171782071922724"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
